Multi-Model-Ensemble:
  factual:
    shape: -0.053029855478749256
    scale: 0.9585821587807892
    loc: -0.2662037236703497
    RP: 38.80349269790686
    RP_CI:
      5: 29.5
      95: 56.0
    intensity: 4.86
    intensity_CI:
      5: 4.3
      95: 5.5
  nat:
    shape: 0.009912434526256137
    scale: 0.7782774669291534
    loc: -0.44325643927571434
    RP: 204.61522874006278
    RP_CI:
      5: 124.4
      95: 421.5
    intensity: 3.14
    intensity_CI:
      5: 2.8
      95: 3.5
  risk_ratios:
    factual/nat:
      best_guess: 5.273113694507715
      CI:
        5: 2.79
        95: 11.1
